Bug 1342849 - [Docs] [Glance] Provide an overview of image signing and verification
Summary: [Docs] [Glance] Provide an overview of image signing and verification
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Kim Nylander
QA Contact: RHOS Documentation Team
URL: https://blueprints.launchpad.net/glan...
Whiteboard:
Depends On: 1316607 1365571
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-06 00:18 UTC by Andrew Dahms
Modified: 2018-05-31 18:03 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-31 18:03:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1475078 high CLOSED Glance images signing is tech preview and should not be in supported docs 2020-10-14 00:28:05 UTC

Internal Links: 1475078

Description Andrew Dahms 2016-06-06 00:18:03 UTC
Red Hat OpenStack Platform 9 adds support for Glance image signing and verification. The "Image Service: New Features" section of the Instances and Images guide should be converted into an 'Understanding the Image Service" section that provides an outline of the existing major features in that section and this new feature.

Comment 1 Andrew Dahms 2016-07-12 07:39:31 UTC
Assigning to Radek for review.

Comment 8 Don Domingo 2017-01-16 23:27:57 UTC
Setting to NEW and unassigned as it won't be due for another release. Re-setting target release to 12, matching dev bug.

Comment 9 Lucy Bopf 2017-07-27 02:07:53 UTC
Clearing target release pending docs triage.

Updating Version to match development RFE target.


Note You need to log in before you can comment on or make changes to this bug.